.icon-atm-marker { background-image: url('png/atm-marker.png'); background-repeat: no-repeat; }

.icon-atm { background-image: url('png/atm.png'); background-repeat: no-repeat; }

.icon-branch-marker { background-image: url('png/branch-marker.png'); background-repeat: no-repeat; }

.icon-calculators { background-image: url('png/calculators.png'); background-repeat: no-repeat; }

.icon-check { background-image: url('png/check.png'); background-repeat: no-repeat; }

.icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon-coin-counter { background-image: url('png/coin-counter.png'); background-repeat: no-repeat; }

.icon-commercial-loan { background-image: url('png/commercial-loan.png'); background-repeat: no-repeat; }

.icon-credit-card { background-image: url('png/credit-card.png'); background-repeat: no-repeat; }

.icon-drive-thru { background-image: url('png/drive-thru.png'); background-repeat: no-repeat; }

.icon-email { background-image: url('png/email.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon-fdic { background-image: url('png/fdic.png'); background-repeat: no-repeat; }

.icon-house { background-image: url('png/house.png'); background-repeat: no-repeat; }

.icon-left-arrow { background-image: url('png/left-arrow.png'); background-repeat: no-repeat; }

.icon-lender { background-image: url('png/lender.png'); background-repeat: no-repeat; }

.icon-location { background-image: url('png/location.png'); background-repeat: no-repeat; }

.icon-open-account { background-image: url('png/open-account.png'); background-repeat: no-repeat; }

.icon-overdraft { background-image: url('png/overdraft.png'); background-repeat: no-repeat; }

.icon-phone-receiver { background-image: url('png/phone-receiver.png'); background-repeat: no-repeat; }

.icon-phone { background-image: url('png/phone.png'); background-repeat: no-repeat; }

.icon-right-arrow { background-image: url('png/right-arrow.png'); background-repeat: no-repeat; }

.icon-right-pointer { background-image: url('png/right-pointer.png'); background-repeat: no-repeat; }

.icon-safe-deposit { background-image: url('png/safe-deposit.png'); background-repeat: no-repeat; }

.icon-stolen-card { background-image: url('png/stolen-card.png'); background-repeat: no-repeat; }

.icon-student { background-image: url('png/student.png'); background-repeat: no-repeat; }

.icon-trust-branch-marker { background-image: url('png/trust-branch-marker.png'); background-repeat: no-repeat; }

.icon-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

